/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Interrompre";
"MPURetry" = "Répéter";
"MPUPendingErrorMessage" = "La transaction peut être approuvée ou remboursée dans les 15 prochaines minutes. Si nécessaire, vous pouvez annuler manuellement cette transaction.";
"MPUSendReceipt" = "Envoyer le justificatif";
"MPUResendReceipt" = "Reenvoyer le justificatif";
"MPUClose" = "Fermer";
"MPUCloseTransaction" = "Valider";
"MPUApproved" = "Approuvé";
"MPUInconclusive" = "Non concluant";
"MPUPending" = "En cours";
"MPURefunded" = "Remboursé";
"MPUDeclined" = "Refusé";
"MPUAborted" = "Interrompu";
"MPUPreauthorized" = "Pré-autorisé";
"MPUPartiallyCaptured" = "de pré-autorisation pour %@";
"MPUVerified" = "Compte valide";
"MPUTotal" = "Total";
"MPUSale" = "Paiement";
"MPURefund" = "Remboursement";
"MPUVerification" = "Vérification de compte";
"MPUUnknown" = "Inconnu";
"MPUTransactionTypeUnknown" = "Transaction";
"MPUTransactionTypeCharge" = "Paiement";
"MPUTransactionTypeRefund" = "Remboursement";
"MPUTransactionTypePreauthorization" = "Pré-autorisation";
"MPUTransactionTypeVerification" = "Vérification de compte";
"MPUPaymentSuccessful" = "Paiement effectué avec succès";
"MPURefundApproved" = "Remboursement effectué avec succès.";
"MPURefundDeclined" = "Remboursement refusé.";
"MPURefundAborted" = "Remboursement interrompu.";
"MPURefundTransaction" = "Rembourser le paiement";
"MPUCaptureTransaction" = "Saisir le paiement";
"MPUToolbarSubtitleDCCInformation" = "Montant Converti:";
"MPUSummaryDCCInformation" = "Montant converti";
"MPUAbortTransaction" = "Interrompre la transaction";
"MPURefundPrompt" = "Etes-vous sûr que vous voulez rembourser cette paiement?";
"MPUCapturePrompt" = "Etes-vous sûr de vouloir saisir ce paiement ?";
"MPUSummary" = "Résumé";
"MPUInvalidEmailAddress" = "Adresse mail invalide";
"MPUEnterValidEmailAddress" = "Veuillez saisir une adresse e-mail valide.";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "Impossible d'envoyer le justifactif";
"MPUPleaseTryAgain" = "Veuillez réessayer.";
"MPUSelectAccount" = "Sélectionnez compte";
"MPUEnterEmailAddress" = "Saisir l'adresse e-mail";
"MPUSend" = "Envoyer";
"MPUResend" = "Renvoyer";
"MPUContinue" = "Continuer";
"MPUBackButtonDisabled" = "La fonction «Retour» est désactivée pendant le paiement. Veuillez utiliser les fonctions ci-dessus.";
"MPUSignatureStatusLine" = "J'autorise par la présente le paiement d'un montant de %@.";
"MPUError" = "Erreur";
"MPUReceiptSent" = "Justificatif envoyé";
"MPUFetching" = "Chargement de la transaction";
"MPULoading" = "Chargement en cours...";
"MPUVersion" = "Version";
"MPULoggedInAs" = "E-mail";
"MPULogout" = "Déconnexion";
"MPUHelp" = "Aide";
"MPUForgot" = "Mot de passe oublié?";
"MPULogin" = "Se connecter";
"MPUEmail" = "E-mail";
"MPUEmailAddress" = "Adresse e-mail";
"MPUPassword" = "Mot de passe";
"MPURequired" = "obligatoire";
"MPUWrongCredentials" = "Soit le mot de passe saisi est erroné soit il n'existe pas encore de compte associé à votre adresse e-mail.";
"MPUUnknownUsername" = "Il n’existe pas de compte pour cette adresse e-mail.";
"MPUBack" = "Retour";
"MPUPasswordReset" = "Un e-mail vous a été adressé. Veuillez le consulter pour en savoir plus.";
"MPURequestPassword" = "Réinitialiser mot de passe";
"MPUActions" = "Actes";
"MPUSettings" = "Paramètres";
"MPUInfo" = "Infos";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "Imprimant...";
"MPUReadCard" = "Lire la carte";
"MPUPrintCustomerReceipt" = "Imprimer le justificatif";
"MPUReprintReceipt" = "Reimprimer le justificatif";
"MPUCapture" = "Saisir";
"MPUCredit" = "Credit";
"MPUDebit" = "Debit";
"MPUPleaseSelect" = "Please select";
"MPUClear" = "Réinitialiser";
"MPUConfirmTransactionAbort" = "Êtes-vous sûr de vouloir abandonner cette transaction ?";
"MPUYes" = "Oui";
"MPUNo" = "Non";
"MPURevertTransaction" = "Inverser la transaction";
"MPURevertTransactionPrompt" = "Êtes-vous sûr de vouloir annuler cette transaction ? Les clients qui ont déjà été facturés seront remboursés.";
"MPURevert" = "Inverser";
"MPUReverting" = "Inversion en cours…";
"MPURevertApproved" = "Inversion de la transaction effectuée.";
"MPURevertFailed" = "Désolé, impossible d'annuler une transaction. Le statut est toujours inconnu, veuillez le vérifier manuellement.";